# ValidateLayerZeroChannelResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**correct** | **boolean** | Indicates whether the LayerZero channel configuration is valid. | [default to undefined]|
|**errors** | **Array&lt;string&gt;** | List of errors found during validation. An empty array indicates no errors. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
